import jingrow
from jingrow.desk.page.setup_wizard.install_fixtures import update_global_search_pagetypes


def execute():
	jingrow.reload_pg("desk", "pagetype", "global_search_pagetype")
	jingrow.reload_pg("desk", "pagetype", "global_search_settings")
	update_global_search_pagetypes()
